a:link, a:visited {
   color: blue !important;
   text-shadow: 1px 1px 0px white;
   text-decoration: none;
   font-weight: 900;
}
a:hover {
   color: red !important;
   text-shadow: 1px 1px 0px white;
   text-decoration: none;
   cursor: crosshair;
   font-weight: 900;
}
b, strong {
   color: red !important;
   text-shadow: 1px 1px 0px white;
   font-weight: 900;
}
i, em {
   color: brown;
   text-shadow: 1px 1px 0px white;
}
s, strike {
   color: black;
   text-shadow: 1px 1px 0px white;
}
u {
   color: blueviolet;
   text-shadow: 1px 1px 0px white;
}
.paalinkit, paalinkit:visited {
   background-image: url(' http://www.ddsplace.suntuubi.com/datafiles/userfiles/Image/cupcakenav.png ');
   background-repeat: repeat;
   border-radius: 10px 0px 0px 10px;
   display: block;
   padding: 7px;
   padding-left: 15px;
}
.paalinkitactive, paalinkitactive:visited {
   background-image: url('  http://www.ddsplace.suntuubi.com/datafiles/userfiles/Image/cupcakenav.png ');
   background-repeat: repeat;
   border-radius: 10px 0px 0px 10px;
   display: block;
   padding: 7px;
   padding-left: 15px;
}
.paalinkit:hover {
   background-image: none;
   border-radius: 10px 0px 0px 10px;
   display: block;
   padding: 7px;
   padding-left: 15px;
}
.paalinkitactive:hover {
   background-image: none;
   border-radius: 10px 0px 0px 10px;
   display: block;
   padding: 7px;
   padding-left: 15px;
}
h1 {
   color: black;
   font-weight: bold;
   font-style: italic;
   font-family: georgia, sans-serif;
   font-size: 20px;
}
h1:first-letter {
   color: brown;
   font-family: times new roman;
   font-style: normal;
   font-size: 36px;
   text-shadow: 2px 2px 2px white;
   padding-left: 30px;
}
h1:after {
   content: " }}";
   color: #d91859;
   font-family: times new roman;
   font-style: normal;
   font-size: 32px;
   text-shadow: 2px 2px 2px white;
}
h2 {
   color: #000000;
   border-bottom: 1px solid black;
   text-align: right;
   text-transform: uppercase;
   font-size: 10px;
}
h2:before {
   content: "• ";
   color: brown;
   text-shadow: 2px 2px 0px white;
}
h2:after {
   content: " •";
   color: brown;
   text-shadow: 2px 2px 0px white;
}

 Navigation

Index Ulkoasut Extra Yhteys
Affiliates ♥ 5/6

Rusettiluistin Sivulistaus Voice I can't wait Grafiikka Muffin Ice Crystal
Copyright
Renders Graphiques Aethereality Shizoo outspoken-kate.com DaFont
